.tc1-1107 { vertical-align: top; text-align: center; width: 1874px; height: 431px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc1-1107-634969545601146288.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-1107 > table, .tc1-1107 > div, .tc1-1107 > div > table { margin: 0 auto; }
.tc6-1107 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-1107 > table, .tc6-1107 > div, .tc6-1107 > div > table { margin: 0 auto; }
.tc2-1107 { vertical-align: top; text-align: center; width: 1874px; height: 244px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc2-1107-634969633816962936.png); background-repeat: repeat; background-position: center top; }
.tc2-1107 > table, .tc2-1107 > div, .tc2-1107 > div > table { margin: 0 auto; }
.tc3-1107 { vertical-align: top; text-align: center; width: 500px; height: 400px; background-color: Transparent; }
.tc3-1107 > table, .tc3-1107 > div, .tc3-1107 > div > table { margin: 0 auto; }
.tc4-1107 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-1107 > table, .tc4-1107 > div, .tc4-1107 > div > table { margin: 0 auto; }
.tc5-1107 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc5-1107 > table, .tc5-1107 > div, .tc5-1107 > div > table { margin: 0 auto; }
.tc7-1107 { vertical-align: top; text-align: center; width: 960px; height: 970px; background-color: transparent; }
.tc7-1107 > table, .tc7-1107 > div, .tc7-1107 > div > table { margin: 0 auto; }
